RubyGems Navigation menu

fear-rspec 0.3.0

RSpec matchers for Fear gem

Versions:

  1. 0.3.0 - April 12, 2019 (8,5 ko)
  2. 0.2.0 - December 25, 2016 (8 ko)
  3. 0.1.0 - December 12, 2016 (7,5 ko)

Dépendances de Runtime (2):

fear >= 1.0.0
rspec ~> 3.0

Dépendances de Development (4):

bundler ~> 1.13
rake ~> 10.0
rubocop = 0.65.0
rubocop-rspec = 1.32.0

Propriétaires:

Auteurs:

  • Tema Bolshakov

Total de contrôle SHA 256:

6c902213d9187fa608177c800d8314b1f57824d86bcad96ce9f638a9ee9e0f29

Total de téléchargements 177 643

Pour cette version 172 292

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: